/*
 * Globals
 */


/* Custom default button */
.btn-light,
.btn-light:hover,
.btn-light:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
  /* text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5); */
  background-color: #446647;
  position: relative;
}
.pattern{
  position: relative;
}
.pattern:before{
  content: "";
  background-image: url(../img/bg-pattern.png) ;
  position: absolute;
  width: 100%;
  background-size: 100%;
  height: 100%;
  z-index: -1;
}

.cover-container {
  max-width: 100%;
  margin: 0 auto;
}

.contents {
  /* max-width: 80em; */
  max-width: 1140px;
  padding: 20px 0 !important;
  padding-bottom: 10px !important;
}
/*
 * Header
 */

.nav-masthead .nav-link {
  color: rgba(255, 255, 255, .5);
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}
